@charset "utf-8";
/* CSS Document */

		html { 
			background: url(/images/background.jpg) no-repeat center center fixed; 
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}
		
		#page-wrap {
	width: 560px;
	background: white;
	-moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 55px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
}
	
	#page-wrap_lg {
	width: 560px;
	background: white;
	-moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
	margin-top: 55px;
	margin-right: auto;
	margin-bottom: 55px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
		.content { font: 15px Georgia, Serif; margin: 0 0 20px 0; text-indent: 40px; }
		.content_no_indent { font: 15px Georgia, Serif; margin: 0 0 20px 0; }
		.alert { color:#F00; }
		.privacyLink { font: 9px Georgia, Serif; }
		.privacyContent { font: 12px Georgia, Serif; }
		.subheader {
	font: 18px Georgia, Serif;
	margin: 0 0 20px 0;
text-indent: ; 		font-weight: bold;
}

.class1 A:link {text-decoration: none}
.class1 A:visited {text-decoration: none}
.class1 A:active {text-decoration: none}
.class1 A:hover {text-decoration: none}

	div#header{
	top:0;
	left:0;
	width:600px;
	margin-left:auto;
	margin-right:auto;
	background-color: #002e77;
	height: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	padding: 5px;
	border-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-color: #000;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
 }
 

#header form #emailAdd {
	font-style: italic;
	color: #666;
}

#header form #zipCode {
	font-style: italic;
	color: #666;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}

/*  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/

* {margin:0;padding:0;} 

html, body {height: 100%;}

#wrap {min-height: 100%;}

#main {
	overflow:auto;
	padding-bottom: 150px;
}

#footer {
	background-color: #000;
	opacity: 0.8;
	filter:alpha(opacity=80);
	position: relative;
	margin-top: -150px;
	height: 150px;
	clear:both;
} 

.footer_img {
	clear:both;
	padding-top: 10px;
} 


body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;
}



/* IMPORTANT

You also need to include this conditional style in the <head> of your HTML file to feed this style to IE 6 and lower and 8 and higher.

[if !IE 7]>
	<style type="text/css">
		#wrap {display:table;height:100%}
</style>
<![endif]

*/


#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:fixed;
  left:0;
  top:0;
  width:615px;
  height:500px;
  display:none;
  z-index:9999;
  padding:20px;
}

#boxes #dialog {
  width:560px; 
  height:503px;
  padding:10px;
  background-color:#ffffff;
}
